body {
    background-color: #F2E9E2;
	font-family: sans-serif;
	font-size: 23px;
}
	
a {
	font-family: sans-serif;
	color: #72bad5;
	font-size: 23px;
	text-decoration: none;
}

a.ex1:hover {
	color: green;
	font-style: italic;
	
}

a.ex4:hover {
	color: green;
	font-style: italic;
	
}

a.ex4 {
	font-family: sans-serif;
	color: #393939;
	font-size: 23px;
	text-decoration: none;
}
	

a.ex3:hover {
	color: black;
	font-style: italic;
	
}

a.ex2:hover {
	color: white;
	font-style: italic;
	
}

.pp {
  color: #72bad5;
 //* letter-spacing: 1.4px;*//
  font-size: 100;
  text-align: center;
  font-family: serif;
  position: fixed;
}

.main__text {
  color: #72bad5;
  letter-spacing: 1.4px;
  font-size: 23px;
  text-align: center;
  font-family: sans-serif;
  position: fixed;
  bottom: 50%;
  right: 50%;
  width: 300px;
  padding-right: 0px;
}


a:hover {
  font-style: italic;
  color:   #f44336;
}

.p1 {
  color: #72bad5;
  font-family: sans-serif;
}

.menu__text {

  text-align: left;
  color: #72bad5;
  font-size: 19px;
  text-align-last: left;
  font-family: sans-serif;
  letter-spacing: 1px;
  padding-right: 0px;
}

menu__text:hover {
  color:   #f44336;
}

.title__text {
  color: #f44336;
  letter-spacing: 1.4px;
  font-size: 19px;
  text-align: left;
  font-family: sans-serif;
  position: static;
  bottom: 0;
  right: 0;
  width: 300px;
  padding-right: 0px;
}

.text {
  text-align: left;
  font-family: sans-serif;
  letter-spacing: 1px;
  position: fixed;
  color: #72bad5;
  padding: 2px 23px 2px 30px;
  outline: 0;
  background-color: #000000;
}

